<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="DeleteDepartmentPrompt" xml:space="preserve">
    <value>Odstranit oddělení {0}?</value>
  </data>
  <data name="DeleteEmployeePrompt" xml:space="preserve">
    <value>Odstranit zaměstnance {0}?</value>
  </data>
  <data name="DepartmentDeleted" xml:space="preserve">
    <value>Oddělení bylo odstraněno.</value>
  </data>
  <data name="DepartmentDeleteFailed" xml:space="preserve">
    <value>Oddělení nelze odstranit!</value>
  </data>
  <data name="EmployeeDeleted" xml:space="preserve">
    <value>Zaměstnanec byl odstraněn.</value>
  </data>
  <data name="EmployeeDeleteFailed" xml:space="preserve">
    <value>Zaměstnance nelze odstranit!</value>
  </data>
  <data name="ServerConnectionStatusConnecting" xml:space="preserve">
    <value>Připojování k serveru...</value>
  </data>
  <data name="ServerConnectionStatusNotOk" xml:space="preserve">
    <value>Připojení k serveru selhalo</value>
  </data>
  <data name="ServerConnectionStatusOk" xml:space="preserve">
    <value>Připojení k serveru OK</value>
  </data>
  <data name="DepartmentSaveFailed" xml:space="preserve">
    <value>Oddělení se nepodařilo uložit.</value>
  </data>
  <data name="ProjectStateActive" xml:space="preserve">
    <value>Aktivní</value>
  </data>
  <data name="ProjectStateDone" xml:space="preserve">
    <value>Ukončený</value>
  </data>
  <data name="ProjectStateInPreparation" xml:space="preserve">
    <value>V přípravě</value>
  </data>
  <data name="DeleteProjectPrompt" xml:space="preserve">
    <value>Odstranit projekt {0}?</value>
  </data>
  <data name="ProjectDeleted" xml:space="preserve">
    <value>Projekt byl odstraněn.</value>
  </data>
  <data name="ProjectDeleteFailed" xml:space="preserve">
    <value>Projekt nelze odstranit!</value>
  </data>
  <data name="AttendanceRecordDeleted" xml:space="preserve">
    <value>Záznam byl odstraněn.</value>
  </data>
  <data name="AttendanceRecordDeleteFailed" xml:space="preserve">
    <value>Záznam nelze odstranit.</value>
  </data>
  <data name="DeleteAttendanceRecordPrompt" xml:space="preserve">
    <value>Odstranit záznam s id {0}?</value>
  </data>
  <data name="DeleteRequestPrompt" xml:space="preserve">
    <value>Odstranit požadavek s id {0}?</value>
  </data>
  <data name="RequestDeleted" xml:space="preserve">
    <value>Požadavek byl odstraněn</value>
  </data>
  <data name="RequestDeleteFailed" xml:space="preserve">
    <value>Požadavek nelze odstranit.</value>
  </data>
  <data name="CantEditRequest" xml:space="preserve">
    <value>Tento požadavek již byl uzavřen a nelze jej editovat.</value>
  </data>
  <data name="RequestStateApproved" xml:space="preserve">
    <value>Povoleno</value>
  </data>
  <data name="RequestStateDeclined" xml:space="preserve">
    <value>Zamítnuto</value>
  </data>
  <data name="RequestStateWaiting" xml:space="preserve">
    <value>Probíhá</value>
  </data>
  <data name="ShowMyRequestsButtonText" xml:space="preserve">
    <value>ZOBRAZIT MÉ POŽADAVKY</value>
  </data>
  <data name="ShowSentToMeRequestsButtonText" xml:space="preserve">
    <value>ZOBRAZIT CIZÍ POŽADAVKY</value>
  </data>
  <data name="Arrival" xml:space="preserve">
    <value>Příchod</value>
  </data>
  <data name="Departure" xml:space="preserve">
    <value>Odchod</value>
  </data>
  <data name="Hours" xml:space="preserve">
    <value>hodin</value>
  </data>
  <data name="LunchBreakArrival" xml:space="preserve">
    <value>Příchod z oběda</value>
  </data>
  <data name="LunchBreakDeparture" xml:space="preserve">
    <value>Odchod na oběd</value>
  </data>
  <data name="DoctorAppointment" xml:space="preserve">
    <value>Návštěva lékaře</value>
  </data>
  <data name="LunchBreak" xml:space="preserve">
    <value>Přestávka na oběd</value>
  </data>
  <data name="MedicalArrival" xml:space="preserve">
    <value>Příchod od lékaře</value>
  </data>
  <data name="MedicalDeparture" xml:space="preserve">
    <value>Odchod k lékaři</value>
  </data>
  <data name="MedicalHours" xml:space="preserve">
    <value>Návštěvy lékaře</value>
  </data>
  <data name="Vacation" xml:space="preserve">
    <value>Dovolená</value>
  </data>
  <data name="VacationBegin" xml:space="preserve">
    <value>Začátek dovolené</value>
  </data>
  <data name="VacationEnd" xml:space="preserve">
    <value>Konec dovolené</value>
  </data>
  <data name="VacationHours" xml:space="preserve">
    <value>Dovolená</value>
  </data>
  <data name="Work" xml:space="preserve">
    <value>Práce</value>
  </data>
  <data name="DeletePersonalEventPrompt" xml:space="preserve">
    <value>Odstranit osobní událost s id {0}?</value>
  </data>
  <data name="PersonalEventDeleted" xml:space="preserve">
    <value>Personální událost byla odstraněna.</value>
  </data>
  <data name="PersonalEventDeleteFailed" xml:space="preserve">
    <value>Personální událost nelze odstranit.</value>
  </data>
  <data name="PersonalEventsAny" xml:space="preserve">
    <value>Pro tento týden je v systému evidováno několik personálních událostí.</value>
  </data>
  <data name="PersonalEventsNone" xml:space="preserve">
    <value>Pro tento týden v systému nejsou evidovány žádné personální události.</value>
  </data>
  <data name="RequestsAny" xml:space="preserve">
    <value>Byly vám zaslány nové žádosti, které je potřeba vyřídit.</value>
  </data>
  <data name="RequestsNone" xml:space="preserve">
    <value>Nemáte žádné nové žádosti k vyřízení.</value>
  </data>
  <data name="UserCreated" xml:space="preserve">
    <value>Byl vytvořen nový uživatel. 
Login: {0}
Heslo: {1}
Údaje zapište a předejte uživateli!</value>
  </data>
  <data name="DeletePositionPrompt" xml:space="preserve">
    <value>Odstranit pracovní pozici {0}?</value>
  </data>
  <data name="PositionDeleted" xml:space="preserve">
    <value>Pracovní pozice byla odstraněna</value>
  </data>
  <data name="PositionDeleteFailed" xml:space="preserve">
    <value>Pracovní pozici nelze odstranit.</value>
  </data>
  <data name="LoginFailed" xml:space="preserve">
    <value>Přihlášení selhalo.</value>
  </data>
  <data name="NewPasswordCheckFailed" xml:space="preserve">
    <value>Kontrola nového hesla selhala.</value>
  </data>
  <data name="PasswordChanged" xml:space="preserve">
    <value>Heslo bylo změněno!</value>
  </data>
  <data name="Unauthorized" xml:space="preserve">
    <value>Přístup zamítnut. Pro povolení kontaktujte administrátora.</value>
  </data>
</root>